@charset "gb2312";
/* CSS Document */
body { font-family: "宋体", Arial; font-size: 12px; margin:0; padding:0;  background:#fff; color:#333333; overflow-x:hidden;}
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
 input, button, option, textarea, select { margin: 0px; padding: 0px; border:1px solid #ccc; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif;vertical-align: middle; }
a { text-decoration: none; cursor:pointer; outline:none;border:none; color:#333333} 
a:link { text-decoration: none; }
a:hover { text-decoration:none;}
a:active { text-decoration: none; }
th { font-weight:normal; }
h3{ font-weight:normal;font-size: 14px;}
.clear { clear: both; }
img{ border:none;}
/*page*/
.page { width: 100%; padding: 10px 0; float: left; text-align: center; margin-top:10px; }
.page .prev, .page .next { margin: 0 10px; }
.page .num { padding: 2px; text-align: center; color: #000; }
.page .cur { color: #f00; }
.ny_news  .cont{width:595px; margin:0 auto;padding-top:16px;}
.ny_news ul li .text { float:left; padding-left:12px; }
.ny_news ul li .date { float:right; padding-right:7px; }
/*内页产品列表*/
.ny_pro .cont{ padding-top:20px; }
.ny_pro ul{ width:752px; margin:0 auto;}
.ny_pro ul li .photo img {
	display:block;
	vertical-align:middle; 
}
.detail .cont { width:700px; margin:0 auto;}
.detail .tit { height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden; }
.detail .related { padding:6px 0; text-align: center; }
.detail .related span { padding: 0 10px; }
.detail .text { padding: 10px; line-height: 23px; }
.detail .text .photo { text-align: center; }
.detail .other { padding: 8px 0; width: 100%; }
.detail .other li { line-height: 24px; }
.detail .print { padding: 8px 0; text-align: right; clear: both; }
.detail .print a { margin-right: 20px; }
.detail .text .pro_photo { text-align: center; }
.ny_msg .cont { height:auto !important; height:541px; min-height:541px; padding:13px 14px; line-height:24px; }
.ny_msg .cont .bridge { line-height: 40px; color:#858181; text-align: right; padding-right:15px;}
.ny_msg .cont .bridge a {color:#858181; }
.ny_msg .cont .welcome { width:100%; border-top: 1px dashed #ccc; height:98px; text-align: center; }
.ny_msg .cont .welcome img { margin-top:31px; }
.ny_msg .cont .msg_form { width: 600px; overflow:hidden; margin: 0 auto; }
.ny_msg .cont .msg_form ul { width:561px; }
.ny_msg .cont .msg_form li { float:left; margin-bottom:9px; margin-right:22px; display:inline; }
.ny_msg .cont .msg_form li input { padding-left:10px; color:#969696; width:260px; height:40px; border:0px; line-height:40px; font-size:14px; background:#f0f0f0;  }
.ny_msg .cont .msg_form li textarea { color:#969696; float:left; width:541px; height:146px; background:#f0f0f0; border:0px;  overflow:auto; font-size:14px; padding:10px;}
.ny_msg .msglist{overflow:hidden;_zoom:1;}
.ny_msg .msglist ul{margin:-22px 0 0 0;}
.ny_msg .msglist ul li{margin-bottom:24px; border-top:1px solid #8d8d8d; padding-top:21px;}
.ny_msg .msglist ul li p{height:40px;line-height:40px;padding-left:18px; background:#f0f0f0; border-bottom:1px solid #fefdfe;  color:#59636c;}
.ny_msg .msglist ul li b.tit{font-size:14px;font-weight:bold;  color:#000;}
.ny_msg .msglist ul li div{ color:#59636c; line-height:18px;border-bottom:1px solid #fefdfe;padding:15px 18px 20px 18px; background:#e6e9ec; }
.ny_msg .msglist ul li p.msger{background:#d8dde0; }
.ny_msg .msglist ul li .msgText{background:#d8dde0;}
.ny_msg .msglist ul li .msgReply{border-bottom:none;}
.ny_msg .msgpages{text-align:center;}
.ny_msg .msgpages a{ margin:0 1px; font-family:Arial;  color:#666666;}
.ny_msg .msgpages span.msgpageAll{color:#666666;}
#header { width:100%; height:113px; background:url(../images/index2_01.jpg) center top no-repeat;}
#header .top{ width:1000px;margin:0 auto; position:relative;}
#header .topnav{ position:absolute; right:0px; top:10px;}
#header .logo{ float:left; margin:25px 0 0 0;}
#header .rexian{ float:right; margin:36px 2px 0 0 ; display:inline;}
.nav{ width:100%; background:url(../images/index2_10.jpg) left top repeat-x; height:43px;}
.nav ul{ width:985px; margin:0 auto; height:40px; padding-left:15px;}
.nav li{ float:left; width:108px; height:40px;background:url(../images/index2_07.jpg) right center no-repeat;}
.nav li.last{ background:none;}
.nav li a{ display:block; width:94px; height:40px;font-weight:bold; font-size:14px; color:#fff; margin:0 auto; line-height:40px; text-align:center}
.nav li a:hover,.nav li a.on{ background:url(../images/index2_05.jpg) no-repeat; color:#009018;}
.banner{ width:1000px; height:360px; margin:10px auto; overflow:hidden;}
.banner img{ width:1002px; height:362px;}
#content{ width:1002px; margin:0 auto; position:relative; background:#fff;}
.leftframe{ float:left; width:230px;}
#content .index .productshow{height:322px;}
.leftframe .productshow{   background:#ffee00;}
.leftframe .productshow ul{ padding-top:5px; padding-bottom:10px;}
.leftframe .productshow li{ height:27px; border-bottom:1px dashed #f1e102; width:228px; padding:1px;}
.leftframe .productshow li a{ display:block; background:url(../images/index2_34.png) 200px center no-repeat; height:27px; line-height:27px; width:210px; padding-left:18px;}
.leftframe .productshow li a:hover,.leftframe .productshow li a.on{ color:#fff; font-weight:bold; background:url(../images/index2_36.png) #44e133 200px center no-repeat;}
.leftframe .case .title,.contact .title{ background:url(../images/news_03.gif) left top repeat-x; line-height:40px;}
.leftframe .case .title .more,.contact .title .more{ float:right; margin-right:10px; display:inline; color:#fff;}
.leftframe .case{ height:282px; width:230px; margin-top:10px;}
.leftframe .case li,.ny_news li{ background:url(../images/index2_38.jpg) 10px center no-repeat; padding-left:20px; height:29px; line-height:29px; border-bottom:1px dashed #e5e5e5;}
.case .cont{ padding-top:20px;}
.leftframe .case li a:hover,.ny_news li:hover a{ color:#009018;}
.rightframe{ float:right; width:760px;}
.rightframe .about .title,.rightframe .product .title,.main .title{ background:url(../images/index2_20.gif) left top repeat-x;height:40px; line-height:40px;}
.rightframe .more,.navigation{ float:right; color:#009018; margin-right:10px;}
.rightframe .about{width:520px; height:240px; float:left;}
.rightframe .about .cont{ padding:10px 10px 0;line-height:25px;text-indent: 2em;}
.rightframe .about .cont img{ float:right; width:163px; height:124px; margin-left:5px;}
.rightframe .contact{ float:left; width:230px;height:222px; margin-left:10px; display:inline;}
.rightframe .contact .cont,.side .contact .cont{ line-height:25px; padding-top:5px; padding-left:5px;}
.product{ width:760px; height:392px;}
.product .cont{ padding-top:9px;}
.product li,.ny_pro li{ float:left; width:176px; height:171px; margin:0 6px;}
.ny_pro li{ margin:0 6px 4px;}
.product  .photo,.ny_pro li .photo{ width:172px; height:132px; border:1px solid #e0e0e0; padding:1px}
.product li p,.ny_pro li p{ height:35px;line-height:35px; width:176px; text-align:center;}
.product li:hover .photo,.ny_pro li:hover .photo{ border:1px solid #009018;}
.product li:hover a,.ny_pro li:hover a{ color:#009018}
.side{ margin-bottom:20px;}
.side .productshow{ margin-bottom:9px;}
.side .productshow{ height:auto !important; height:100px; min-height:100px;}
.main{ height:auto !important; height:500px; min-height:500px; margin-bottom:10px;}
.main .title { line-height:40px;}
.main .title h3{ background:url(../images/news_03.gif) left top repeat-x; width:84px; height:40px; color:#fff; font-family:"微软雅黑"; font-size:14px; font-weight:normal; text-align:center; line-height:40px;}
#footer{ width:1000px; margin:0 auto; background:#38a84a; height:88px;text-align:center; line-height:25px; color:#fff; padding-top:20px;}
#footer a{ color:#fff;}
.ny_about{ width:700px; margin:0 auto; line-height:25px; text-indent:2em; padding-top:16px; }
.ny_contact{ width:680px; margin:0 auto; line-height:25px;padding-top:16px;}
.tempWrap{ height:250px !important}
